Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks 3.1 and Nexus 5K/7K

Hi,

I can't add any Nexus devices that we just installed on CiscoWorks 3.1 ? Is there any patch that I need to install to get this working and where are located.

Thanks

1 REPLY
Hall of Fame Super Silver

CiscoWorks 3.1 and Nexus 5K/7K

CiscoWorks 3.1 is over 3 years old (End-of-Sales December 2009) and is now end of support. It had very limited support for Nexus devices - most of the current Nexus gear was released after development stopped on CiscoWorks 3.1.

The Supported Devices Table for 3.1 shows exactly what's possible.

The current Cisco Prime LMS 4.2 has pretty good support for Nexus switches.

297
Views
0
Helpful
1
Replies
CreatePlease login to create content